Subject: RE: [lojban] tu'o again (was: the set of answers

From: "And Rosta" <[email-masked]>
Date: Sun, 9 Sep 2001 21:40:21 +0100

Xod:
> > > > "null operand" means "mekso equivalent of zi'o". When it is
> argument of an
> > > > n-ary operator it converts the operator to a (n-1)-ary operator.
> > > >
> > > > But since it is a PA, it can grammatically occur in a
> quantifier position,
> > > > but with no obvious meaning. Then Jorge suggested using it in contexts
> > > > where a quantifier/gadri is grammatically mandatory but logically otiose
> > > > and odious. (E.g. for sumti derived from selbri "x1 is the proposition
> > > > 2+2=4", "x1 is the colour blue", "x1 is Xod", and so on.)
> > >
> > > Are you using it where a number is odious? Or where any number besides
> > > "one" is odious?
> >
> > If you use {pa} rather than {tu'o} in these contexts, you're (a) using
> > existential quantification (with all the attendant issues of scope-
> > sensitivity) and (b) making a true but additional and unnecessary claim
> > that the cardinality is 1. (b) and especially (a) are objectionable things.
>
> My point was only that you don't seem to be using tu'o for null, but for
> "ONE!". Null means no number, but "one" means "one", which is a number and
> not null at all.

It is supposed to act as a null quantifier not as a null cardinality.

> But now you have raised additional questions. The way you use tu'o:
>
> a. It certainly includes existence, no?

Yes, but it's not an existential quantifier. So, for example, {ro da tu'o}
= {tu'o ... ku ro da} and {na ku tu'o} = {tu'o ... ku na}. {le pa} is
similar in this respect.

> b. Isn't it "making a true but additional and unnecessary claim that the
> cardinality is 1."?

I don't see it as making a claim. I see it saying "I'm not using
quantification to point to the referent", which will yield gibberish unless
quantification happens to be unnecessary.

You tell me, what is the outer quantifier of {li vo}? I'd say it is {tu'o}.

> I don't know why the dynamics of tu'o and pa are so different. They are
> the same selma'o.

The selmaho are not all semantically homogeneous. Zi'o is in KOhA, for
example.

--And.